<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Strings lang="SV_SE" name="Swedish" code="0x041D" >
	<!--public string-->
	<String name="close" value="Stäng" />
	<String name="cancel" value="Avbryt" />
	<String name="complate" value="Slutför" />
	<String name="retry" value="Försök igen" />
	<String name="start" value="Starta" />
	<String name="stop" value="Stoppa" />
	<String name="pause" value="Pausa" />
	<String name="never_notify" value="Meddela aldrig" />
	<String name="repair" value="Reparera" />
	<String name="tips" value="Tips" />
	<String name="install" value="Installera"/>
	<String name="ok" value="OK"/>
	<String name="backup" value="Säkerhetskopiera"/>
	<String name="setting" value="Inställningar"/>
	<String name="enable" value="Aktivera"/>
	<String name="restore" value="Återställ"/>
	<String name="backup" value="Säkerhetskopiera"/>
	<String name="reboot" value="Omstart"/>
	<String name="minimize" value="Minimera"/>
	
	<!-- device type -->
	<String name="devtype_monitor" value="Bildskärm"/>
	<String name="devtype_system" value="Moderkort"/>
	<String name="devtype_aliusb" value="Ali-USB"/>
	<String name="devtype_mtd" value="Flash-minneskort"/>
	<String name="devtype_usb" value="USB"/>
	<String name="devtype_hdc" value="Lagringsenhet"/>
	<String name="devtype_scsiadapter" value="SCSI-enhet"/>
	<String name="devtype_net" value="Nätverkskort"/>
	<String name="devtype_display" value="Grafikkort"/>
	<String name="devtype_pcmcia" value="PCMCIA-kort"/>
	<String name="devtype_media" value="Ljud"/>
	<String name="devtype_modem" value="Modem"/>
	<String name="devtype_mouse" value="Mus"/>
	<String name="devtype_1394" value="1394-enhet"/>
	<String name="devtype_smartcardreader" value="Smart Card-läsare"/>
	<String name="devtype_biometricdevice" value="Fingeravtrycks-enhet"/>
	<String name="devtype_androidusbdeviceclass" value="Android-enhet"/>
	<String name="devtype_printer" value="Skrivare"/>
	<String name="devtype_printusb" value="Skrivare"/>
	<String name="devtype_dot4print" value="Skrivare"/>
	<String name="devtype_dot4print_hph11" value="Skrivare"/>
	<String name="devtype_dot4print_hpz12" value="Skrivare"/>
	<String name="devtype_dot4print_oem12" value="Skrivare"/>
	<String name="devtype_epson1394printer" value="Skrivare"/>
	<String name="devtype_fujiusbprinter" value="Skrivare"/>
	<String name="devtype_hpprinterinstaller" value="Skrivare"/>
	<String name="devtype_pnpprinters" value="Skrivare"/>
	<String name="devtype_other" value="Andra enheter" />
	
	<!-- menus -->
	<String name="menu_item_help" value="Hjälp via nätet" />
	<String name="menu_item_forum" value="Forum" />
	<String name="menu_item_homepage" value="Hemsida" />
	<String name="menu_item_contact" value="Kontakta oss" />
	<String name="menu_item_setting" value="Inställningar" />
	<String name="menu_item_checkupdate" value="Sök uppdateringar" />
	<String name="menu_item_languages" value="Språk" />
	<String name="menu_item_register" value="Registrera" />
	<String name="menu_item_about" value="Om" />
	<String name="menu_item_change_key" value="Ändra licensnyckel" />

	<!-- Language list -->
	<String name="menu_lang_swedish" value="Swedish" />
	<String name="menu_lang_more" value="Översätt till…"/>

	
	<!--cover text-->
	<String name="cover_text_1" value="Det går inte att säkerhetskopiera och återställa eftersom drivrutiner håller på att installeras, vänligen försök igen senare!" />
	<String name="cover_text_2" value="Det går inte att installera drivrutinerna nu eftersom säkerhetskopiering/återställning pågår, vänligen försök igen senare!" />
	
	<!-- header -->
	<String name="app_name" value="Wise Driver Care" />
	<String name="sys_close_btn_tip" value="Stäng" />
	<String name="sys_min_btn_tip" value="Minimera" />
	<String name="sys_max_btn_tip" value="Maximera" />
	<String name="sys_menu_btn_tip" value="Meny" />
	<String name="sys_setting_btn_tip" value="Inställningar" />
	<String name="sys_help_btn_tip" value="Supportcenter" />		
	<String name="drvmgr_tabitem" value="PC-kontroll" />
	<String name="backupmgr_tabitem" value="Räddningscenter" />
	<String name="hardware_tabitem" value="Maskinvaruidentifiering" />
	<String name="repair_tabitem" value="Verktygslåda" />
	
	<!-- driver management -->
	<String name="drv_mgr_category_text" value="Drivrutinshantering" />
	<String name="drv_residue_category_text" value="Drivrutinsrester" />	
	<String name="driver_check_btn_text" value="Kontrollera" />
	<String name="drv_func_desc" value="Med uppdaterade drivrutiner kan du njuta mer av stabil datorprestanda och jämnare spelupplevelse." />
	<String name="drv_func_desc_next_line" value="Klicka på Kontrollera för att skanna din dators drivrutinsproblem." />
	
	<!--Please keep below 2 entries blank -->
	<String name="drv_footer_computer_text" value="" />
	<String name="drv_footer_version_text" value="" />
	
	<String name="register_info" value="Har registrerats till：%s" />
	<String name="drv_normal_tip" value="Klicka på Kontrollera för att skanna drivrutinsproblem." />
	<String name="drv_fault_tip" value="Klicka på Kontrollera för att skanna drivrutinsproblem." />	
	<String name="drv_upgrade_onekey_tip" value="Åtgärda problem med drivrutiner" />
	<String name="drv_upgrade_notification_tip" value="Drivrutinsuppdateringsmeddelanden" />
	<String name="drv_upgrade_driver_clean_tip" value="Rensning av drivrutiner" />
	<String name="drv_upgrade_to_pro_tip" value="Uppgradera till PRO" />	
	<String name="drv_onekey_btn_text" value="Åtgärda" />
	<String name="drv_version_type1" value="Standarddrivrutin" />
	<String name="drv_version_type2" value="Exklusiv drivrutin" />
	<String name="driver_clean_data" value="Hittade %d resterande drivrutinsfiler för totalt %s" />
	<String name="drv_state_waiting_download" value="Väntar på nedladdning" />
	<String name="drv_state_downloading" value="Nedladdning" />
	<String name="drv_state_pausing" value="Upphäver" />
	<String name="drv_state_paused" value="Upphävd" />
	<String name="drv_state_download_failed" value="Gick inte att hämta" />
	<String name="drv_state_wait_install" value="Väntar på installation" />
	<String name="drv_state_installing" value="Installerar" />
	<String name="drv_state_install_failed" value="Installationen misslyckades" />
	<String name="drv_state_install_ok" value="Installerat" />	
	<String name="drv_state_need_reboot" value="Du behöver starta om" />	
	<String name="drv_state_uninstalling" value="Avinstallerar" />	
	<String name="drv_state_uninstall_ok" value="Avinstallerad" />	
	<String name="drv_state_uninstall_failed" value="Avinstallationen misslyckades" />	
	<String name="drv_state_cleaning" value="Rensar upp" />	
	<String name="drv_state_clean_ok" value="Rensad" />
	<String name="drv_state_enabling" value="Aktiverar" />	
	<String name="drv_state_enabled" value="Aktiverat" />	
	<String name="drv_clean_desc" value="Oönskade filer kvarlämnade av drivrutinsuppdateringar" />		
	<String name="drv_tip_nic_backup" value="{f 2}{c #4d89dc}NIC-drivrutinen har säkerhetskopierats!{/c}{/f}" />	
	<String name="drv_tip_feedback" value="Drivrutinsfråga feedback" />		
	<String name="drv_action_btn_install" value="Installera" />
	<String name="drv_action_btn_update" value="Uppdatering" />
	<String name="drv_action_btn_reinstall" value="Installera om" />
	<String name="drv_action_btn_installed" value="Installerat" />
	<String name="drv_action_btn_ignored" value="Ignorerad" />
	<String name="drv_action_btn_detail" value="Detaljer" />
	<String name="drv_action_btn_view" value="Kontrollera" />	
	<String name="drv_action_btn_enable" value="Aktivera" />	
	<String name="drv_action_btn_clean" value="Rensa" />	
	<String name="drv_action_btn_retry" value="Försök igen" />		
	<String name="drv_action_btn_unsupport" value="Visa detaljer" />	
	<String name="drv_action_item_detail" value="Detaljer" />
	<String name="drv_action_item_backup" value="Säkerhetskopiera" />
	<String name="drv_action_item_restore" value="Återställ" />
	<String name="drv_action_item_uninstall" value="Avinstallera" />
	<String name="drv_action_item_ignore" value="Ignorera" />
	<String name="drv_action_item_cancel_ignore" value="Avbryt ignorera" />
	<String name="drv_action_item_force_install" value="Tvinga installera" />
	<String name="drv_action_item_open_folder" value="Öppna mapp" />
	<String name="drv_action_item_delete_file" value="Ta bort fil" />
	
	<!-- header state -->
	<String name="drv_group_fault" value="Avvikande drivrutiner" />
	<String name="drv_group_update" value="Uppdateringsbara drivrutiner" />
	<String name="drv_group_software" value="Särskild programvara" /> 
	<String name="drv_group_unsupport" value="Enheter som inte stöds" />
	<String name="drv_group_residue" value="Drivrutinsrester" />
	
	<String name="drv_group_check_install" value="Identifierar drivrutiner som skall installeras..." />
	<String name="drv_group_check_update" value="Identifierar drivrutiner som skall uppdateras..." />
	<String name="drv_group_check_software" value="Identifierar särskild programvara..." />
	<String name="drv_group_check_unsupport" value="Identifierar enheter som inte stöds..." />
	<String name="drv_group_check_residue" value="Identifierar drivrutinsrester..." />
		
	<String name="drv_group_driver_fault" value="Avvikande drivrutiner (%d)" />
	<String name="drv_group_driver_update" value="Uppdateringsbara drivrutiner (%d)" />
	<String name="drv_group_driver_software" value="Särskild programvara (%d)" />
	<String name="drv_group_driver_unsupport" value="Enheter som inte stöds (%d)" />	
	
	<String name="drv_group_all_installed" value="Alla drivrutiner har installerats!" />	
	<String name="drv_group_all_updated" value="Alla drivrutiner har uppdaterats!" />	
	<String name="drv_group_all_software_install" value="Särskild programvara har installerats!" />
	<String name="drv_group_all_support" value="Alla enheter är aktiverade!" />		
	<String name="drv_item_unspport_device" value="%s stöder inte den nuvarande OS." />	
	
	<String name="drv_header_checking" value="Identifierar drivrutinsinformation." />
	<String name="drv_header_need_isntall" value=" %d problem med enheter har hittats." />
	<String name="drv_header_need_update" value=" %d föråldrad(e) drivrutin(er) har hittats." />
	<String name="drv_header_exist_unsupport" value=" %d enhet(er) stöder inte den nuvarande OS." />
	<String name="drv_header_clean_residue" value="%d MB skräpfiler behöver rensas." />
	<String name="drv_header_all_ok" value="Alla drivrutiner har installerats." />
	<String name="drv_header_installing" value="Laddar ner och installerar drivrutiner nu, vänligen vänta." />	
	<String name="drv_header_network_checking" value="Identifierar nätverk, vänligen vänta." />	
	
	<!-- Backup and recovery -->
	<String name="drv_restore_curr_version" value="{f 3}{c #aaa8a8}Aktuell: {c #FF4C4C}%s{/c}{/c}{/f}" />
	<String name="drv_restore_backup_version" value="{f 3}{c #aaa8a8}Säkerhetskopia: %s{/c}{/f}" />
	<String name="drv_backup_title" value="Du har %d drivrutiner som kan säkerhetskopieras." />
	<String name="drv_restroe_title" value="Du har %d tillgängliga säkerhetskopior som kan återställas." />
	<String name="drv_backup_head_tip" value="Drivrutiner som kan säkerhetskopieras" />
	<String name="drv_restore_head_tip" value="Drivrutiner som kan återställas" />
	<String name="system_restore_head_tip" value="Systemåterställningspunkter" />
	<String name="drv_back_status" value="Inte säkerhetskopierad" />
	<String name="drv_back_running" value="Säkerhetskopierar" />
	<String name="drv_back_complate" value="Säkerhetskopierad" />
	<String name="drv_back_error" value="Säkerhetskopieringsfel" />
	<String name="drv_restore_running" value="Återställer" />
	<String name="drv_restore_complate" value="Återställd" />
	<String name="drv_restore_error" value="Återställningsfel" />
	<String name="drv_backup_successfully" value="Alla drivrutiner har säkerhetskopierats framgångsrikt." />
	<String name="drv_restore_successfully" value="Alla säkerhetskopior har återställts framgångsrikt." />
	<String name="drv_backup_empty" value="Ingen drivrutin kan säkerhetskopieras" />
	<String name="drv_restore_empty" value="Ingen återställningsbar drivrutin" />
	<String name="system_restore_point" value="Systemåterställningspunkt" />
	<String name="one_key_backup" value="Säkerhetskopiera" />
	<String name="one_key_restore" value="Återställ" />
	<String name="backup_driver" value="Säkerhetskopiera drivrutin" />
	<String name="restore_driver" value="Återställ drivrutin" />
	<String name="backup_path" value="Lagring:" />
	<String name="backup_modify" value="Ändra" />		
	
	<!-- Hardware detection -->
	<String name="hardware_type_processor" value="Processor" />
	<String name="hardware_type_memory" value="Minneskapacitet" />
	<String name="hardware_type_video" value="Grafikkort" />
	<String name="hardware_type_hdisk" value="Hårddisk" />
	<String name="hardware_type_mobo" value="Moderkort" />
	<String name="hardware_type_netcard" value="Nätverkskort" />
	<String name="hardware_type_sound" value="Ljud"/>
	<String name="hardware_type_monitor" value="Bildskärm" />
	<String name="hardware_type_os" value="Aktuell OS" />
	<String name="hardware_resolution_fmt" value="Upplösning:%dx%d" />	
	<String name="hardware_compatible_pc_name" value="Kompatibel maskin" />
	<String name="hardware_rank_tip" value="Mer än %d%% av användare" />
	<String name="hardware_refresh_button_text" value="Uppdatera" />
	<String name="hardware_score_tip" value="Din poäng" />
	<String name="hardware_export_btn_text" value="Exportera hårdvaruinfo" />
	<String name="hardware_export_title" value="Hårdvarurapport" />
	<String name="hardware_export_model" value="Datormodell" />
	<String name="hardware_loading_text" value="Laddar maskinvaruinformation" />
	
	<!-- Toolbox -->
	<String name="relief_title" value="Åtgärda problem med enheter" />
	<String name="relief_tools_sound" value="Inget ljud" />
	<String name="relief_tools_net" value="Nätverksfel" />
	<String name="relief_tools_support" value="Supportcenter" />
	
	<!--driver component wnd-->
	<String name="driver_component_wnd_text1" value="Installationen av drivrutiner är beroende av dessa program, installera dem först!" />
	<String name="driver_component_wnd_text2" value="Installera följande programvara först, eller det kommer att påverka installationen av drivrutinen." />
	<String name="driver_component_wnd_text3" value="Installerar relaterad programvara , vänligen vänta..." />
	<String name="driver_component_wnd_text4" value="Följande systemproblem kommer att göra så att drivrutinerna misslyckas med att installeras, uppgraderas och avinstalleras." />
	<String name="driver_component_wnd_text5" value="Installationen misslyckades. Vänligen försök igen!" />
	<String name="driver_component_wnd_text6" value="Systemprogramvaran är installerat!" />
	<String name="driver_component_wnd_text7" value="Vänligen installera drivrutinen nu." />
	<String name="driver_component_wnd_text8" value="Specifik problem:" />
	<String name="driver_component_wnd_text9" value="Åtgärdar" />
	<String name="driver_component_wnd_text10" value="Kontakta oss" />
	
	<!--Microsoft driver wnd-->
	<String name="microsoft_driver_wnd_text1" value="{f 2}{c #000000}Systemfel!{c #f05d51}Det kommer göra så att drivrutinerna inte installeras. Vänligen fixa det!{/c}{/c}{/f}" />
	<String name="microsoft_driver_wnd_text2" value="Installera OS med Ghost eller över rena system kommer göra så att drivrutinerna misslyckas med att installera, se till att fixa det!" />
	<String name="microsoft_driver_wnd_text3" value="Systemproblemet har börjats fixas, vänligen vänta ....." />
	<String name="microsoft_driver_wnd_text4" value="Installera OS med Ghost eller över rena systemet kan orsaka följande problem, Wise Driver Care kommer att åtgärda dem automatiskt." />
	<String name="microsoft_driver_wnd_text5" value="Det gick inte att fixa OS problemet, försök igen!" />
	<String name="microsoft_driver_wnd_text6" value="Inaktivera säkerhetsprogrammet som kan orsaka systemfixande fel." />
	<String name="microsoft_driver_wnd_text7" value="OS problem åtgärdades framgångsrikt." />
	<String name="microsoft_driver_wnd_text8" value="OS problem har åtgärdats! Vänligen installera drivrutinen." />
	<String name="system_problem_1" value="OS drivrutinsfel standardsökväg!" />
	<String name="system_problem_2" value="Drivrutinen som medföljer OS saknas!" />
	<String name="system_problem_3" value="De systemfiler som krävs för att installera drivrutinen saknas!" />
	
	<!--driver detail wnd-->
	<String name="driver_detail_text1" value="Detaljer" />
	<String name="driver_detail_text2" value="Drivrutinsversion：%s" />
	<String name="driver_detail_text3" value="Utgivningsdatum：%d-%d-%d" />
	<String name="driver_detail_text4" value="Storlek：%s" />
	<String name="driver_detail_text5" value="Instruktioner för drivrutinen:" />
	<String name="driver_detail_text6" value="Enhetskrav：%s %s" />
	
	<!--driver uninstall wnd-->
	<String name="driver_uninstall_text1" value="Avinstallera drivrutinen"/>
	<String name="driver_uninstall_text2" value="Är du säker på att du vill avinstallera denna drivrutin?"/>
	<String name="driver_uninstall_text3" value="Avinstallation av drivrutinen kan orsaka systemproblem, fortsätta? %s"/>
	<String name="driver_uninstall_text4" value="Fortsätt avinstallera"/>
	<String name="driver_uninstall_text5" value="Avinstallera."/>
	<String name="driver_uninstall_text6" value="Avinstallerar %s"/>
	<String name="driver_uninstall_text7" value="Drivrutinen har avinstallerats, vänligen starta om PC!"/>
	<String name="driver_uninstall_text8" value="%s drivrutiner har avinstallerats, vänligen spara och starta om PC!"/>
	<String name="driver_uninstall_text9" value="Starta om senare!"/>
	<String name="driver_uninstall_text10" value="Starta om!"/>
    <String name="driver_uninstall_text11" value="En drivrutin har börjats avinstalleras!"/>
	<String name="driver_uninstall_text12" value="För att undvika systemfel, vänligen vänta tills pågående avinstallation har slutförts!"/>	
	<String name="driver_uninstall_text13" value="Misslyckades med att avinstallera drivrutinen!"/>
	<String name="driver_uninstall_text14" value="%s av drivrutiner misslyckades avinstallation!"/>	
	<String name="driver_uninstall_text15" value="Lyckades att avinstallera drivrutinen!"/>
	<String name="driver_uninstall_text16" value="%s drivrutin(er) har avinstallerats!"/>
	
	<!--driver force install-->
	<String name="driver_froce_install_text1" value="Tvinga installation"/>
	<String name="driver_froce_install_text2" value="Drivrutinsversion: %s"/>
	<String name="driver_froce_install_text3" value="Utgivningsdatum：%d-%d-%d"/>
	<String name="driver_froce_install_text4" value="Storlek：%s"/>
	<String name="driver_froce_install_text5" value="Tvungen att justera drivrutinsversionen för att lösa problemet!"/>
	<String name="driver_froce_install_text6" value="Varumärke-drivrutin"/>
	<String name="driver_froce_install_text7" value="Kompatibel drivrutin"/>
	<String name="driver_froce_install_text8" value="Enhetskrav：%s %s" />
	<String name="driver_froce_install_text9" value="Version：%s" />
	
	<!--no support drv -->
	<String name="no_support_drive_text1" value="{f 3}{c #ffffff}%s Enheter som inte stöds!{/c}{/f}" />
	<String name="no_support_drive_text2" value="Uppmärksamhet!" />
	<String name="no_support_drive_text3" value="Ingen officiell drivrutin stöder den aktuella OS: %s" />
	<String name="no_support_drive_text4" value="Operativsystem som stöds: " />
	
	<!-- enable device wnd -->
	<String name="enable_device_text1" value="Enheten är inaktiverad!"/>
	<String name="enable_device_text2" value="Behåll inaktiverad!"/>
	<String name="enable_device_text3" value="Aktivera enhet!"/>
	<String name="enable_device_text4" value="Aktiverar enhet..."/>
	<String name="enable_device_text5" value="Enheten är aktiverad!"/>
	<String name="enable_device_text6" value="De inaktiverade enheterna kan inte fungera ordentligt eller installera/uppdatera drivrutinerna. Om du vill hitta drivrutinen eller lösning, vänligen klicka på &quot;Aktivera enhet&quot;!"/>

	<!--diskspace wnd-->
	<String name="diskspace_wnd_text1" value="Uppmärksamhet!:"/>
	<String name="diskspace_wnd_text2" value="Otillräckligt diskutrymme!"/>
	<String name="diskspace_wnd_text3" value="{f 0}{c #666666}Otillräckligt diskutrymme!({c #f95c30}%s Ledigt utrymme:%s{/c}), Det går inte att fortsätta nedladdning. Vänligen rensa diskutrymmet. {/c}{/f}"/>
	
	<!--dual graphics wnd-->
	<String name="dual_graphics_wnd_text1" value="Vänligen installera Intels integrerade grafikdrivrutin först innan du installerar oberoende drivrutin" />
	<String name="dual_graphics_wnd_text2" value="Vänligen installera Intels integrerade grafikdrivrutin först eller det kanske inte går att installera den aktuella grafikdrivrutinen!" />
	<String name="dual_graphics_wnd_text3" value="Avbryt" />
	<String name="dual_graphics_wnd_text4" value="Installera" />
	
	<!--special install wnd-->
	<String name="special_install_wnd_text1" value="Vänligen avinstallera den gamla versionen innan du installerar den aktuella drivrutinen!" />
	<String name="special_install_wnd_text2" value="Att förhindra drivrutinskonflikter, vänligen följ instruktionerna för att avinstallera den gamla versionen, om du hittar &quot;Guiden lägg till ny enhet&quot; efter omstart, vänligen klicka på Avbryt!" />
	<String name="special_install_wnd_text3" value="Avinstallera den gamla versionen!" />
	<String name="special_install_wnd_text4" value="Avinstallerar!" />
	<String name="special_install_wnd_text5" value="{u}{c #32548c}Säkerhetskopiering{/c}{/u}" />
	
	<!--repair wmi wnd-->
	<String name="repair_wmi_wnd_text1" value="Tjänsten systemkärnan har manipulerats, fixa det nu!"/>
	<String name="repair_wmi_wnd_text2" value="• Problem med WMI-tjänsten, kan orsaka hårdvara, drivrutin, systemfel!"/>
	<String name="repair_wmi_wnd_text3" value="Fixa nu!"/>
	<String name="repair_wmi_wnd_text4" value="WMI-tjänsten är fixat och kommer att vara effektivt efter omstart!"/>
	<String name="repair_wmi_wnd_text5" value="• Efter omstart, kan du använda drivrutinen och maskinvarudetektering normalt!"/>
	<String name="repair_wmi_wnd_text6" value="{u}Starta om senare!{/u}"/>
	<String name="repair_wmi_wnd_text7" value="Starta om!"/>
	
	<!--printer service wnd-->
	<String name="printer_service_wnd_text1" value="Uppmärksamhet!"/>
	<String name="printer_service_wnd_text2" value="Kör systemservice för skrivare!"/>
	<String name="printer_service_wnd_text3" value="Skrivartjänsten är stängd, vilket kommer att göra så att drivrutinen inte installeras, klicka på &quot;OK&quot; att öppna den!"/>
	<String name="printer_service_wnd_text4" value="Skrivarens serviceproblem är fixat och kommer att vara effektivt efter omstart!"/>
	<String name="printer_service_wnd_text5" value="Systemtjänsten är fixat, fortsätt att installera skrivardrivrutinen efter omstart."/>
	<String name="printer_service_wnd_text6" value="Starta om!"/>
	
	<!--helper repair wnd-->
	<String name="helper_repair_wnd_text1" value="Det går inte att skriva ut!"/>
	<String name="helper_repair_wnd_text2" value="Främsta prestanda:"/>
	<String name="helper_repair_wnd_text3" value="Kan inte ta bort utskriftstjänstens problem, det kommer att orsaka att skrivaren inte kan skriva ut eller hittas."/>
	<String name="helper_repair_wnd_text4" value="Möjliga orsaker:"/>
	<String name="helper_repair_wnd_text5" value="1. Skriva ut tjänsten startade inte korrekt!"/>
	<String name="helper_repair_wnd_text6" value="2. Vissa filer i mappen skrivare har fel!"/>
	<String name="helper_repair_wnd_text7" value="AMD-drivrutin installationsfel!"/>
	<String name="helper_repair_wnd_text8" value="Fel uppstod under installationen av AMD-grafikdrivrutin!"/>
	<String name="helper_repair_wnd_text9" value="1. AMD-drivrutin installation, men kan inte hitta INF-filen!"/>
	<String name="helper_repair_wnd_text10" value="2. The Microsoft Visual C ++ runtime saknas från systemet!"/>
	<String name="helper_repair_wnd_text11" value="Installation av drivrutiner misslyckades!"/>
	<String name="helper_repair_wnd_text12" value="Det gick inte att installera någon version av drivrutinen!"/>
	<String name="helper_repair_wnd_text13" value="1. System-miljö eller drivrutinsfel! Installera en specifik version av drivrutinen!"/>
	<String name="helper_repair_wnd_text14" value="Fixa!"/>
	
	<!--helper repair printer action-->
	<String name="helper_repair_action_text1" value="Fixar problemet att inte kunna ta bort utskriftsuppgiften! "/>
	<String name="helper_repair_action_text2" value="Laddar ner skrivarpool fil... "/>
	<String name="helper_repair_action_text3" value="Installerar skrivarpool fil..."/>
	<String name="helper_repair_action_text4" value="Laddar ner skrivarservicefiler."/>
	<String name="helper_repair_action_text5" value="Installerar skrivarservicefiler."/>
	<String name="helper_repair_action_text6" value="Kontrollerar skrivarservice kör status."/>
	<String name="helper_repair_action_text7" value="Kontrollerar om du behöver installera .Net Framework."/>
	<String name="helper_repair_action_text8" value="Installerar .Net Framework"/>
	<String name="helper_repair_action_text9" value="Startar skrivarservice."/>
	<String name="helper_repair_action_text10" value="Laddar ner .Net Framework..."/>
	<String name="helper_repair_action_text11" value="Installerar .Net Framework"/>
	<String name="helper_repair_action_text12" value="Nedladdningsfel .Net Framework!"/>
	<String name="helper_repair_action_text13" value="Nedladdning .Net Framework avslutas!"/>
	<String name="helper_repair_action_text14" value="Installerar .Net Framework"/>
	<String name="helper_repair_action_text15" value="Skrivaren kan inte skriva ut problemet fixat!"/>
	
	<!--repair amd action-->
	<String name="repair_amd_action_text1" value="Testar VC2005 runtime-bibliotek!"/>
	<String name="repair_amd_action_text2" value="Laddar ner VC2005 runtime-bibliotek!"/>
	<String name="repair_amd_action_text3" value="Installerar VC2005 runtime-bibliotek!"/>
	<String name="repair_amd_action_text4" value="VC2005 runtime-bibliotek nedladdningsfel!"/>
	<String name="repair_amd_action_text5" value="VC2005 runtime-bibliotek nedladdning avslutas!"/>
	<String name="repair_amd_action_text6" value="Installerar VC2005 runtime-bibliotek!"/>
	<String name="repair_amd_action_text7" value="AMD-drivrutinens installationsproblem fixat!"/>
	
	<!--repair driver install failed-->
	<String name="repair_driver_install_failed_text1" value="Fixa ljud"/>
	<String name="repair_driver_install_failed_text2" value="Laddar ner drivrutinen."/>
	<String name="repair_driver_install_failed_text3" value="Installerar drivrutinen."/>
	<String name="repair_driver_install_failed_text4" value="Nedladdningsfel!"/>
	<String name="repair_driver_install_failed_text5" value="Nedladdning avslutas!"/>
	<String name="repair_driver_install_failed_text6" value="Drivrutin fixas!"/>
	<String name="repair_driver_install_failed_text7" value="Drivrutin fixat!"/>
	<String name="repair_driver_install_failed_text8" value="Drivrutinsinstallationsfel fixat!"/>
	
	<!--setting wnd-->
	<String name="setting_wnd_text1" value="Allmänna"/>
	<String name="setting_wnd_text2" value="Lagring"/>
	<String name="setting_wnd_text3" value="Proxy"/>
	<String name="setting_wnd_text4" value="Drivrutinsversionsinställningar"/>
	<String name="setting_wnd_text5" value="Stabil version prioritet"/>
	<String name="setting_wnd_text6" value="Senaste version prioritet"/>
	<String name="setting_wnd_text7" value="Fixa meddelandeinställningar"/>
	<String name="setting_wnd_text8" value="Aktivera systemmiljö-korrigeringsanvisningar"/>
	<String name="setting_wnd_text9" value="Aktivera systemprogram-korrigeringsanvisningar"/>
	<String name="setting_wnd_text10" value="Extra inställningar"/>
	<String name="setting_wnd_text11" value="Uppdatering/uppgradering skapar automatiskt återställningspunkt"/>
	<String name="setting_wnd_text12" value="Drivrutinssökväg"/>
	<String name="setting_wnd_text13" value="Filsökväg"/>
	<String name="setting_wnd_text14" value="Standard"/>
	<String name="setting_wnd_text15" value="Ändra"/>
	<String name="setting_wnd_text16" value="Öppna"/>
	<String name="setting_wnd_text17" value="Inställningar för säkerhetskopiering"/>
	<String name="setting_wnd_text18" value="Säkerhetskopiera drivrutiner till mapp"/>
	<String name="setting_wnd_text19" value="Säkerhetskopiera drivrutiner till ZIP-fil"/>
	<String name="setting_wnd_text20" value="Proxy-inställningar"/>
	<String name="setting_wnd_text21" value="Använd inte Internet proxy"/>
	<String name="setting_wnd_text22" value="Använd IE webbläsarens proxyinställningar automatiskt"/>
	<String name="setting_wnd_text23" value="Anpassade proxy-inställningar"/>
	<String name="setting_wnd_text24" value="Serveradresser"/>
	<String name="setting_wnd_text25" value="Port"/>
	<String name="setting_wnd_text26" value="Autentisering"/>
	<String name="setting_wnd_text27" value="Ingen autentisering krävs"/>
	<String name="setting_wnd_text28" value="Autentisering krävs!"/>
	<String name="setting_wnd_text29" value="Användarnamn"/>
	<String name="setting_wnd_text30" value="Lösenord"/>
	<String name="setting_wnd_text31" value="Påminn mig när drivrutinsuppdateringar finns"/>
	
	<!--about wnd-->
	<String name="aboutwnd_title" value="Om"/>
	<String name="aboutwnd_appname" value="Wise Driver Care"/>
	<String name="aboutwnd_version" value="Aktuell version: %s"/>
	<String name="aboutwnd_support" value="{f 1}{c #000000}Epost-stöd: {/c}{c #2730cf}{a mailto:support@wisecleaner.com}support@wisecleaner.com{/a}{/c}{/f}" />
	<String name="aboutwnd_homepage" value="{f 1}{c #000000}Hemsida: {/c}{c #2730cf}{a http://www.wisecleaner.com}www.wisecleaner.com{/a}{/c}{/f}"/>
	<String name="aboutwnd_thanks" value="Tack till följande personer för deras bidrag:"/>
	<String name="aboutwnd_thanks_list" value="Ali KÖMESÖĞÜTLÜ,Asa,Cannie,erick,Hélio de Souza,I.K.L,Ivan,Jack,JaeHyung Lee,Joan Queralt ,JoGeJen,localiz,Luis Neves,penav,peter,Pierre le Lidgeu,Piotr Potuczko,r3Qui3m,River,Vivian, Wim Meijdam,xilolee,zityisoft "/>
	<String name="aboutwnd_copyright" value="Copyright© 2006-2017 WiseCleaner. Alla rättigheter reserverade."/>
	
	<!--system restore wnd-->
	<String name="system_restore_wnd_text1" value="Vänligen aktivera återställningspunkt-funktionen först!"/>
	<String name="system_restore_wnd_text2" value="Skapar systemåterställningspunkt, vänligen vänta!"/>
	<String name="system_restore_wnd_text3" value="Systemåterställningen är komplett. Starta om ditt system!"/>
	
	<!--net error-->
	<String name="net_error_wnd_text1" value="Ingen nätverksanslutning" />
	<String name="net_error_wnd_text2" value="Kontrollera igen" />
	<String name="net_error_wnd_text3" value="Om din drivrutin för nätverkskortet är säkert, kan du" />
	<String name="net_error_wnd_text4" value="Använd Systemassistenten att fixa nätverksanslutningen." />
	<String name="net_error_wnd_text5" value="Nätverk reparationsverktyg" />
	<String name="net_error_wnd_text6" value="Kontrollera om nätverket är anslutet och om routern är korrekt konfigurerad" />
	<String name="net_error_wnd_text7" value="Kontrollera fjärranslutningen, eller kontakta nätoperatören" />
	<String name="net_error_wnd_text8" value="Installerade inte nätverkskortets drivrutin ännu" />
	<String name="net_error_wnd_text9" value="Kan inte ansluta till servern" />
	<String name="net_error_wnd_text10" value="Identifierar nätverksstatus" />
	
	<!--Renew Module-->
	<String name="Frmrenew.lbldesc" value="Håll dina drivrutiner alltid up-to-date med Wise Driver Care Pro."/>
	<String name="Frmrenew.lblfeature" value="Ett klick för att uppdatera alla föråldrade enhetsdrivrutiner."/>
	<String name="Frmrenew.lblfeature1" value="De senaste drivrutiners uppdateringspåminnelse."/>
	<String name="Frmrenew.lblfeature2" value="Ett klick för att rensa installerade drivrutiners rester."/>
	<String name="Frmrenew.btnrenew" value="Förnya nu"/>
	<String name="Frmrenew.ButtonClose" value="Stäng"/>
	<String name="Frmrenew.title" value="Wise Driver Care PRO löper ut om %d dagar!"/>
	<String name="Frmrenew.title2" value="Din licensnyckel har gått ut. Vänligen förnya det i tid."/>
	<String name="Frmrenew.Regtitle" value="Dagar för utvärderingsversionen har %d dagar kvar."/>
	<String name="Frmrenew.Regtitle2" value="Dina 30 dagar för utvärderingsversion har löpt ut. Registrera dig i tid."/>
	<String name="Frmrenew.price" value="Att behålla Pro-versionen och hålla dina drivrutiner uppdaterade! endast %s !"/>
	<!--Register Module-->
	<String name="Frmbuy.lblfull" value="Aktivera Wise Driver Care Pro för mer avancerade funktioner."/>
	<String name="Frmbuy.lblfull1" value="Få prestandaförbättring för datorn och håll dina drivrutiner alltid up-to-date med Wise Driver Care Pro!"/>
	<String name="Frmbuy.lblinfo0" value=" En-klick uppdaterar alla föråldrade drivrutiner."/>	
	<String name="Frmbuy.lblinfo1" value="De senaste drivrutiners uppdateringspåminnelse."/>
	<String name="Frmbuy.lblinfo2" value=" Ett klick rensning av installerade drivrutiners rester."/>
	<String name="Frmbuy.btnbuy" value="Köp nu"/>
	<String name="Frmbuy.lblkey" value="Har du redan en licensnyckel?"/>
	<String name="Frmbuy.btnactive" value=" Aktivera den med din nyckel"/>
	<String name="FrmLicense.btnregister" value="Registrera"/>
	<String name="FrmLicense.lblnokey" value="Har du ännu inte en licensnyckel?"/>
	<String name="FrmLicense.btnbuy" value="Köp nu"/>
	<String name="FrmLicense.lblemail" value="E-post:"/>
	<String name="FrmLicense.lblhelp" value="Har du problem med att mata in licensnyckeln?"/>
	<String name="FrmLicense.lblinfo" value="Tack för att du valde Wise Driver Care"/>
	<String name="FrmLicense.lblinput" value="Vänligen ange din licensnyckel för att aktivera Pro-versionen."/>
	<String name="FrmLicense.lblkey" value="Licensnyckel"/>
	<String name="FrmLicense.lblname" value="Användarnamn:"/>
    <String name="FrmLicense.lblsupport" value="Kontakta oss"/>
    <String name="FrmLicense.EmptyEmail" value="Vänligen ange din e-postadress."/>
    <String name="FrmLicense.EmptyName" value="Vänligen ange ditt namn."/>
    <String name="FrmLicense.InvalidEmail" value="Vänligen ange en korrekt e-postadress."/>
    <String name="FrmLicense.EmpytKey" value="Licensnyckeln är tom."/>
    <String name="FrmLicense.InvalidKey" value="Ogiltig licensnyckel."/>
    <String name="FrmLicense.pmCut" value="Klipp ut"/>
    <String name="FrmLicense.pmCopy" value="Kopiera"/>
    <String name="FrmLicense.pmPaste" value="Klistra in"/>
    <String name="FrmLicense.pmDelete" value="Ta bort"/>
    <String name="FrmLicense.pmSelectAll" value="Välj alla"/>
    <String name="FrmLicense.ActivateOnline" value="Nu kontrolleras din registreringsinformation, processen tar några sekunder."/>
    <String name="FrmLicense.ThanksRegister" value="Tack för att du registrerade denna produkt!"/>
    <String name="FrmLicense.Activated" value="Den fullständiga versionen har aktiverats."/>
    <String name="FrmLicense.OverMaxTimes" value="Autentiseringsfel, kanske du har installerat programmet mer än 10 gånger, kontakta vänligen oss om du vill förlänga din licens."/>
    <String name="FrmLicense.NoRegInfo" value="Kan inte hitta din registreringsinformation."/>

	<!--Fix Network Issue-->	
	<String name="net_helper_text1" value="Wise Driver Care - Nätverksreparation" />
	<String name="net_helper_text2" value="Identifierar nätverksanslutningens konfiguration ..." />
	<String name="net_helper_text3" value="Nätverksanslutningen är onormal, det är rekommenderat att fixa det.." />
	<String name="net_helper_text4" value="Reparerar nätverkets konfiguration ..." />
	<String name="net_helper_text5" value="NIC-drivrutinen måste installeras." />
	<String name="net_helper_text6" value="Fixa nätverkets konfigurationsproblem." />
	<String name="net_helper_text7" value="Installerar drivrutinen för nätverkskortet nu." />
	<String name="net_helper_text8" value="NIC-drivrutinens installation är klar." />
	<String name="net_helper_text9" value="{f 3}Nätverkskonfigurationen är klar, {c #e8541f}Starta om datorn{/c} att få det fungera.{/f}" />
	<String name="net_helper_text10" value="Installera om drivrutinen för nätverkskortet." />
	<String name="net_helper_text11" value="{f 5}Identifieringen har slutförts, nätverksanslutning är aktiv.{/f}" />
	<String name="net_helper_text12" value="Fixa nätverkskonfigurationens problem." />
	<String name="net_helper_text13" value="Installerar %s" />
	<String name="net_helper_text14" value="Nätverksanslutning är aktiv." />
	<String name="net_helper_text15" value="Nätverksanslutning är onormal." />
	<String name="net_helper_text16" value="Installera om nätverkskortets drivrutin för att åtgärda problemet." />
	<String name="net_helper_text17" value="Det kan finnas ett problem med drivrutinen för nätverkskortet. Du kan hämta den via smartphone." />
	<String name="net_helper_text18" value="Det kan finnas ett problem med drivrutinen för nätverkskortet. Du kan klicka på för att åtgärda det." />
	<String name="net_helper_text19" value="Det kan finnas ett problem med drivrutinen för nätverkskortet. Det rekommenderas att fixa det." />
	<String name="net_helper_text20" value="Fixar nätverkskonfigurationen nu." />
	<String name="net_helper_text21" value="Feedback problem" />
	<String name="net_helper_text22" value="Reparera nu" />
	<String name="net_helper_text23" value="Löst" />
	<String name="net_helper_text24" value="Ladda ner via telefon" />
	<String name="net_helper_text25" value="Kontrollera nätverket" />

	<String name="net_helper_text26" value="Nätverksreparation" />
	
	<String name="net_helper_repair_text1" value="Reparationen är klar." />
	<String name="net_helper_repair_text2" value="Börjar fixa nätverksmiljön." />
	<String name="net_helper_repair_text3" value="Återupptäcker nätverk." />
	<String name="net_helper_repair_text4" value="Ställer in hemgrupp." />
	<String name="net_helper_repair_text5" value="Ställer in egenskaper för nätverk-säkerhet." />
	<String name="net_helper_repair_text6" value="Fixar nätverksanslutning." />
	<String name="net_helper_repair_text7" value="Börja att fixa inställningar för nätverkskort." />
	<String name="net_helper_repair_text8" value="Startar om onormal nätverkskort..." />
	<String name="net_helper_repair_text9" value="Fixar tjänsten DHCP klient..." />
	<String name="net_helper_repair_text10" value="Fixar nätverkets installationservice..." />
	<String name="net_helper_repair_text11" value="Fixar nätverkskortet..." />
	
	<String name="net_helper_driver_text1" value="Trådbundna nätverkskort:%s" />
	<String name="net_helper_driver_text2" value="Trådlösa nätverkskort:%s" />
	<String name="net_helper_driver_text3" value="Nätverkskort:%s" />
	<String name="net_helper_driver_text4" value="Drivrutinsversion:%s" />
	
	<!--Fix No Sound Error-->
	<String name="soundtool_title" value="Ljudreparation" />
	<String name="soundtool_checking_config" value="Kontrollerar ljudkonfiguration..." />
	<String name="soundtool_repair_text" value="Reparera ljudkonfiguration." />
	<String name="soundtool_repairing" value="Reparerar..." />
	<String name="soundtool_repaired" value="Reparationen är klar." />
	
	<String name="soundtool_download_driver" value="Nedladdar ljudkortets drivrutin..." />
	<String name="soundtool_download_error" value="Nedladdning misslyckades." />
	<String name="soundtool_installing_driver" value="Installerar ljudkortsdrivrutin..." />	
	<String name="soundtool_install_error" value="Installationen misslyckades." />	
	<String name="soundtool_install_finish" value="Installationen är klar. Det kommer att fungera efter omstart av datorn." />		
	
	<String name="soundtool_fix_error" value="Ljudkortets drivrutinsinstallation misslyckades, klicka här för att reparera den." />
	<String name="soundtool_retry_netwrok_tip" value="Vänligen kontrollera din nätverksanslutning." />
	<String name="soundtool_retry_button_text" value="Försök igen" />
	
	<String name="soundtool_sound_label" value="Volym:" />
	<String name="soundtool_sound_test_label" value="Klicka för att verifiera" />
	
	<String name="soundtool_sound_reinstall_driver_label" value="Installera om drivrutinen för ljudkortet för att fixa ljudproblemet." />	
	
	<String name="soundtool_sound_hardware_err_title" value="Ljudkortet är onormal, kontrollera det." />
	<String name="soundtool_sound_hardware_err_content" value="{f 1}{c #555658}Försök öppna {a app:devmgmt}enhetshanteraren{/a}, efter uppdatering utav enhetslistan {a app:retry}retry{/a} eller starta om datorn för att reparera den igen.{/c}{/f}" />

	<String name="soundtool_pop_title" value="Ljudverktyget påminner dig:" />
	<String name="soundtool_pop_tip" value="Installerar drivrutinen nu." />
	<String name="soundtool_pop_show" value="Visa" />
	<String name="soundtool_pop_exit" value="Avsluta" />
	
	<String name="soundtool_repair_btn_text" value="Reparera" />	
	<String name="soundtool_prob_btn_text" value="Olöst" />
	<String name="soundtool_finish_btn_text" value="Löst" />
	<String name="soundtool_test_btn_text" value="Testa" />	
	<String name="soundtool_reinstall_now_btn_text" value="Installera om" />
	<String name="soundtool_reboot_now_btn_text" value="Starta om!" />
	<String name="soundtool_reboot_later_btn_text" value="Starta om senare!" />	

    <!-- update form -->
    <String name="update_form_title" value="Programuppdatering" />    
    <String name="update_tip_text_error_info_21" value="Internet anslutningstimeout" />
    <String name="update_tip_text_error_info_22" value="Uppdaterar fil ....." />
    <String name="update_tip_text_check" value="Kontrollera uppdateringar ......" />
    <String name="update_tip_text_error_info_15" value="" />
    <String name="update_tip_text_error_info_16" value="" />
    <String name="update_tip_text_error_info_17" value="" />
    <String name="update_tip_text_error_info_18" value="" />
    <String name="update_tip_text_error_info_19" value="" />
    <String name="update_tip_text_error_info_20" value="" />
    <String name="update_tip_text_error_info_1" value="Versionen som du använder är den senaste." />
    <String name="update_tip_text_error_info_2" value="Det gick inte att hämta filer, vänligen försök igen senare." />
    <String name="update_tip_text_error_info_3" value="Det gick inte att uppdatera filer, vänligen uppgradera det igen." />
    <String name="update_tip_text_error_info_4" value="Det gick inte att hämta uppgraderingsfiler." />
    <String name="update_tip_text_error_info_5" value="Det gick inte att initiera programmet." />
    <String name="update_tip_text_error_info_6" value="Uppgraderingen är klar, vänligen starta om Wise Driver Care." />
    <String name="update_tip_text_error_info_7" value="Uppgraderingen är klar, vänligen starta om datorn." />
    <String name="update_tip_text_error_info_8" value="Grattis, Wise Driver Care har uppgraderats till den senaste versionen!" />
    <String name="update_tip_text_error_info_9" value="" />
    <String name="update_tip_text_error_info_10" value="" />
    <String name="update_tip_text_error_info_11" value="" />
    <String name="update_tip_text_error_info_12" value="" />
    <String name="update_tip_text_error_info_13" value="" />
    <String name="update_tip_text_error_info_14" value="" />
    <String name="update_btn_text_update" value="Uppdatera nu" />
    <String name="update_btn_text_close" value="Stäng" />
    <String name="update_btn_text_reboot" value="Omstart" />
    <String name="update_btn_text_reboot_main_program" value="Omstarta Wise Driver Care" />
    <String name="update_btn_text_cancel" value="Avbryt" />
    <String name="update_btn_text_success" value="OK" />
    <String name="update_tip_text_network_timeout" value="Internet anslutningstimeout" />
    <String name="update_current_file_info" value="Aktuell fil: %s" />
    <String name="update_download_percent" value="%.f %%" />

	<!--xp dual graphics message-->
	<String name="xp_dual_graphics_wnd_text1" value="Windows XP stöder inte dubbla grafikkort, rekommenderas att du uppgraderar till Win7 eller senare!"/>
	<String name="xp_dual_graphics_wnd_text2" value="%s är felaktig i Windows XP som har dubbla grafikkort, och kan orsaka systemkrasch. Drivrutinen har blockerats."/>
	
	<!--register message-->
	<String name="register_success" value="Registrering lyckades"/>
	<String name="register_fail" value="Registrering misslyckades"/>
	
	<!--msgbox -->
	<String name="msgbox_text1" value="Programmet kommer att startas om för att tillämpa nya ändringar!" />
	<String name="msgbox_text2" value="Vänligen vänta tills nuvarande uppgift är klar och försök sedan igen." />
        
        <!--tray-->
	<String name="tray_text1" value="Wise Driver Care" />
	<String name="tray_text2" value="Wise Driver Care kommer hålla nedladdning &amp; installera drivrutiner i bakgrunden." />
	<String name="tray_text3" value="Öppna" />
	<String name="tray_text4" value="Avsluta" />
	<String name="tray_text5" value="Wise Driver Care uppdaterar drivrutiner" />
	<String name="tray_text6" value="Om du avslutar programmet vid uppdatering av drivrutiner, kan det orsaka okända systemproblem. Vänta till slutet av uppdatering." />
	<String name="tray_text7" value="Avsluta" />
	
	<!-- updates reminder -->
	<String name="update_pop_dlg_title" value="Drivrutinsuppdateringspåminnelse" />    
    <String name="update_pop_info_title" value="Uppdatering av drivrutin" />
    <String name="update_pop_info_content_one" value="Det finns %d drivrutin som kan uppdateras." />
    <String name="update_pop_info_content_more" value="Det finns %d drivrutiner som kan uppdateras. " />
    <String name="update_pop_yes_link" value="Uppdatera nu" />
    <String name="update_pop_no_link" value="Ignorera denna gång" />
</Strings>